Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/20467/?format=api
{
"ob_id": 20467,
"uuid": "fd3b028bb077488c9dd6b10c19043358",
"title": "Met Office Hadley Centre (MOHC) running: experiment historical using the HadGEM2-CC model.",
"abstract": "Met Office Hadley Centre (MOHC) running the historical experiment using the HadGEM2-CC model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : historical experiment details.",
"keywords": "CMIP5, WCRP, climate change, MOHC, HadGEM2-CC, historical, ocean, ocnBgchem, seaIce, day, mon, yr",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}